body {
  overflow: auto;
  background: white;
}

#bnr-wrap {
  border-bottom-color: #333;
  height: 92px;
}

.bnr-line-1,
.bnr-line-2 {
  font-size: 18px;
}

.uv-section--first-screen {
  clear: both;
  background-color:#8EBBD0 !important;
  background-image: none !important;
  padding-top: 0 !important;
}

.uv-section--first-screen .uv-section__title {
  margin-top: 40px;
  color: white;
}

a.uv-button.uv-button--playstore,
a.uv-button.uv-button--appstore {
  background: #333;
}

.uv-section--first-screen .location {
  margin-top: 20px;
}

.header-image {
  width: 100%;
}

.header-image img {
  width: 100%;
}

.clr-bg-before {
  background: #333;
}

#footer-container {
  width: 100%;
  background: #333;
}
#anu-footer {
  overflow: auto;
  min-height: 200px;
}

#anu-detail ul li a {
  height: auto;
}

.template-podium .uv-button {
  background-color:#8EBBD0;
}

.session__label {
  color: #4d4d4d;
}